<?php

$lang = new HordeLocaleLang();

$lang->newuser_title = 'IMP Newuser Documentation';
$lang->intro_title = 'Webmail Introduction';

$lang->header_intro = 'Introduction';
$lang->header_start = 'Getting Started';
$lang->header_entro = 'Conclusion';
$lang->intro_return = 'Return to the Login Screen';

?>
